<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1757712753606" />
    <string name="installer_id">5d43031d-d5ac-42c4-b500-1747d08c90f1</string>
</map>
